%define name		fortune-dune
%define orig_name	fortune-mod-dune-quotes
%define version		2.0.1
%define release		2plf

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Dune fortune file
License:	Freeware
Group:		Toys
Source:         %{orig_name}.%{version}.tar.bz2
URL:		http://dune.s31.pl/
BuildRoot:	%{_tmppath}/%{name}-root
Prefix:		%{_prefix}
Requires:	fortune-mod
BuildArch:	noarch

%description
This package contains quotes from these "Dune" books by Frank Herbert:
Dune, Dune Messiah, Children of Dune, God Emperor, Heretics of Dune and 
Chapterhouse Dune.

It also contains quotes from the prequels by Frank Herbert's son,
Brian Herbert together with Kevin J. Anderson:
Dune: House Atreides and Dune: House Harkonnen

This package is in PLF, as the quotes are copyrighted content.

%prep
%setup -q -n fortune-mod-dune-quotes.%version

%build
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/games/fortunes
install -m 644 * $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_datadir}/games/fortunes/*

%changelog
* Mon Dec 19 2005 Götz Waschk <goetz@zarb.org> 2.0.1-2plf
- Rebuild

* Mon Sep 20 2004 Gtz Waschk <goetz@zarb.org> 2.0.1-1plf
- fix description
- new version

* Mon Apr 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 2.0.0-1plf
- 2.0.0
- fix description

* Sun Feb 17 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.5.0-3plf
- even better description

* Mon Feb  4 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.5.0-2plf
- updated description
- oops, uncompress the fortune files

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 1.5.0-1plf 
- new plf extension

* Wed Nov  7 2001 Gtz Waschk <waschk@linux-mandrake.com> 1.5.0-1mdk
- initial package
